<bugID>463000<Summary>Handle DOM Storage in Private Browsing Mode</Summary><Description>To throw or not throw a security error on DOM Storage access in private browsing mode; to use or not to use a memory-based DB implementation for DOM Storage inside the private browsing mode.  These are the questions.  :-)</Description></bugID>